p a {
color: #333 !important;
text-decoration: underline;
}

.home-banner {
opacity: 1;
transition: opacity .25s ease-in-out;
-moz-transition: opacity .25s ease-in-out;
-webkit-transition: opacity .25s ease-in-out;
}

.home-banner:hover {
opacity: .9;
}

.main { 
-moz-box-shadow: 0px 0px 13px #000000;
-webkit-box-shadow: 0px 0px 13px #000000;
box-shadow: 0px 0px 13px #000000;
}

#nav {
margin: 0px !important;
width: 100% !important;
-moz-box-shadow: 0px 0px 13px #000000;
-webkit-box-shadow: 0px 0px 13px #000000;
box-shadow: 0px 0px 13px #000000;
background-color: #CDBD9C;
border-radius: 5px;
}

ul.level0 {
}

.footer-primary{
-moz-box-shadow:inset 0px 0px 13px #000000;
-webkit-box-shadow:inset 0px 0px 13px #000000;
box-shadow:inset 0px 0px 13px #000000;
background:#CDBD9C;
}

.links a {
color:white !important;
}
.links a:hover {
background: #84673d;
}

.accordion li a {
font-size:15px;
}

.header-container {
background: url('https://www.jtsonline.com.au/skin/frontend/ultimo/default/images/footer-bg.jpg') no-repeat top center;
padding-bottom:10px;
}

.footer-container {
background: url('https://www.jtsonline.com.au/skin/frontend/ultimo/default/images/footer-bg.jpg') no-repeat top center;
}

.header .logo {
padding-bottom:10px;
}

.summary {
color:white;
}

.welcome-msg, .phone {
color:white;
}

.footer-copyright {
color:white;
}

.social-links a { 
background: #9a7a53;
}

.social-links a:hover {
background: #856041;
}

.products-grid .price-box {
position: absolute;
bottom: 2px;
right: 15px;
font-size: 16px;
}

span .price {
font-size: 20px;
}

ul .products-grid li .item {
min-height: 300px;
}

.main{
margin-top: 30px;
margin-bottom: 30px;
}

.block-catlist {
display:none;
}

.product-custom-option {
margin-top: 11px;
}

.product-shop .product-name{
}

.overflow-hidden{
overflow: hidden;
}

.product-view .box-additional {
margin-top: 5px !important;
border-top: 1px solid #e5e5e5;
}

.product-view .product-type-data .price-box {
padding: 5px 0 !important;
}

.product-type-data .price-box .regular-price {
font-size: 25px !important;
}

.availability{
display:none;
}

.product-shop .add-to-cart {
/*width: 90% !important;*/
float: right !important;
}

.block-compare {
display:none !important;
}

#mini-cart .block-content {
top: 30px !important;
}

.acc {
background: #CDBD9C;
}
.acc li h3 {
background: #856041;
color: #ffffff;
font-weight: bold;
margin:0px;
line-height: 25px;
padding-left: 10px;
}
.acc-content {
padding:2px;
}
.acc-content ul li a {
color: #856041 !important;
font-weight:bold;
margin-left:20px;
}

/* SOCIAL */
div.social {
height:30px;
width:235px;
cursor:pointer;
}
.bubble {
display:none;
position:absolute;
height:100px;
width:200px;
background: url('../images/bubble-bg.png') no-repeat top center;
}
a.social {
display:block;
height:100%;
width:100%;
text-decoration:none;
}

#form-surround {
width:100%;
height:100%;
background:#9a7a53 url('http://www.jtsonline.com.au/skin/frontend/ultimo/default/images/footer-bg.jpg') top center;
opacity:1;
position:fixed;
z-index:10000;
display:none;
}

#social-form {
height:80%;
width:80%; 
border: 3px solid black;
opacity:1;
position:fixed;
top:10%;
left:10%;
z-index:10001;
display:none;
background:#CDBD9C url('../images/background.30586f92a552.png');
}

#social-form-header {
background: url('http://houseeffectscurrimundi.com.au/images/subscribe-bg.png') center top no-repeat;
height:175px;
width:100%;
}

#social-form-inner{
position:relative;
height:100%;
width:100%;
padding-top:5%;
}

#social-form-exit {
height:30px;
width:30px;
position:absolute;
right:-15px;
top:-15px;
background: url('http://houseeffectscurrimundi.com.au/images/exit-button.png') center;
}

.social#newsletter {
height:200px;
width:235px;
padding:5px;
background: url('../images/dealer-img.jpg');
}

/* ----------- social-form ----------- */
#social-form{
border:solid 2px #444444;
border-radius: 30px;
}
#social-form h1 {
font-size:20px;
font-weight:bold;
margin-bottom:8px;
}
#social-form p{
font-size:11px;
color:#666666;
margin-bottom:20px;
border-bottom:solid 1px #b7ddf2;
padding-bottom:10px;
}
#social-form label{
display:block;
font-weight:bold;
text-align:left;
padding-left:20px;
width:100px;
float:left;
line-height:25px;
}
#social-form .small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
width:140px;
}
#social-form input{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:200px;
margin:0px 0 5px 10px;
border-radius:5px;
}

#social-form textarea{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:200px;
margin:2px 0 20px 10px;
border-radius:5px;
}
#social-form button{
border-radius:5px;
clear:both;
margin-left:0px;
width:125px;
height:31px;
background:#666666 url(img/button.png) no-repeat;
text-align:center;
line-height:31px;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
}

#social-form #dealer-input {
clear:both;
}

#social-form #inputdiv {
max-width: 340px;
margin: 0px auto;
}


/* ----------- custom-form ----------- */
#custom-form{
border:solid 2px #444444;
}
#custom-form h1 {
font-size:20px;
font-weight:bold;
margin-bottom:8px;
}
#custom-form p{
font-size:11px;
color:#666666;
margin-bottom:20px;
border-bottom:solid 1px #b7ddf2;
padding-bottom:10px;
}
#custom-form label{
display:block;
font-weight:bold;
text-align:left;
padding-left:10px;
width:125px;
float:left;
line-height:25px;
}
#custom-form .small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
width:140px;
}
#custom-form input{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:200px;
margin:0px 0 5px 10px;
}

#custom-form textarea{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:200px;
margin:2px 0 20px 10px;
}
#custom-form button{
clear:both;
margin-left:0px;
width:99px;
height:31px;
background:#666666 url(img/button.png) no-repeat;
text-align:center;
line-height:31px;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
}

#custom-form #dealer-input {
clear:both;
}

#custom-form #inputdiv {
padding: 20px 0px;
max-width: 750px;
margin: 0px auto;
}

ul.tabs {
background: url('../images/we-can-install.png') 410px 0px no-repeat;
}

#dealer-input button span{
padding: 0 10px;
line-height: 32px;
height: 32px;
}

/*HOMEPAGE*/
.sale-name {
width: 44%;
height: 100px;
float: left;
background:url('../images/christmas-gift-ideas.png') no-repeat center center;
background-size: 90%;
}

.banner-surround {
float:left;
background:url('../images/under-bg.jpg') repeat-x;
width:56%
}

@media screen and (max-width: 1024px){
	.sale-name {
	width: 80%;
	margin: 0% 10%;
	height: 100px;
	clear:both;
	background:url('../images/christmas-gift-ideas.png') no-repeat center center;
	background-size: 60%;
	}

	.banner-surround {
	clear:both;
	width:100% !important;
	}
}

.home-savings-banner {
float:left;
height:100px;
width:33.33%;
padding-right:0px;
background-size: 90%;
}

.under25{background:url('../images/ul-25.jpg')  no-repeat center center;}
.under25:hover{background:url('../images/u-25.jpg') no-repeat center center;}
.under50{background:url('../images/ul-50.jpg') no-repeat center center;}
.under50:hover{background:url('../images/u-50.jpg') no-repeat center center;}
.under100{background:url('../images/ul-100.jpg') no-repeat center center;}
.under100:hover{background:url('../images/u-100.jpg') no-repeat center center;}


.home-savings-banner a {
display:block;
height:100%;
width:100%;
text-align:center;
}

.home-savings-banner a  span{
clear:both;
}

div #home-content-top {
background:url('../images/gift-header.jpg') no-repeat;
width:100%;
height:100px;
}

#home-content-frame {

width:100%; 
height:600px;
}

.home-content-section {
background: url('../images/footer-bg.jpg') no-repeat; 
height:220px;
padding:2%;
width:96%;
float:left
}

.home-section-image {
background: url('../images/content-bg.png');
float:left;
height:200px;
width:33%;
padding:1%;
overflow:hidden;
}

.image-on-left {
border-top-left-radius:10px;
border-bottom-left-radius:10px;
}

.image-on-right {
border-top-right-radius:10px;
border-bottom-right-radius:10px;
}

.home-section-content {
float:left;
padding:1%;
width:63%;
min-height:200px;
max-height:200px;
background: url('../images/content-bg.png');
color:white;
font: 115%/150% Arial, Helvetica, sans-serif;
}



/*-- 12046 youtube respsonsive --*/
/*
@media only screen and (max-width: 950px){
	 .videoWrapper {
		position: relative;
		padding-bottom: 56.25%; 
		padding-top: 25px;
		height: 0;
	}
	 .videoWrapper  iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		 height: 100%;
	}
} */


/*@media only screen and (min-width: 900px){
	.videoWrapper{
		padding-bottom: 56.25%;
		max-width:640px;	
	}
}*/

@media only screen 
and (min-width : 320px) 
and (max-width : 568px) 
and (orientation : portrait) { 
.categorypath-contact-html .videoWrapper iframe{
    width: 1px;
    min-width: 100%;

	}
}